<?php

if (!function_exists('smarty_function_mh_cfg')) {
   function smarty_function_mh_cfg($params, $template)
    {
        $key = isset($params['key']) ? $params['key'] : null;
        $defaultValue  = isset($params['default']) ? $params['default'] : null;

        return mh_cfg($key, $defaultValue);
    }
}
